Subject: FW: Condition MIB version 01

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Tue, 7 Aug 2001 15:10:48 -0400

I sent out the file more than 24 hours ago, but up to now I myself still
didn't received it yet. So, I am re-sending it again. Sorry if you have
already received it.

Regards,
Kam

>  -----Original Message-----
> From: 	Lam, Hing-Kam (Kam)  
> Sent:	Monday, August 06, 2001 8:38 AM
> To:	[email-masked]'
> Subject:	Condition MIB version 01
> 
> Dear all,
> 
> Per the action item of the Disman WG meeting this morning, attached please
> find the 01 version of the Condition/Arc mib document.
> 
> Regards,
> Kam
>  <<draft-ietf-disman-conditionmib-01.txt>>